.section__reviews__container {
  max-width: 1622px;
}
.section__reviews__body {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 48px;
}
@media (max-width: 1600px) {
  .section__reviews__body {
    gap: 36px;
  }
}
@media (max-width: 620px) {
  .section__reviews__body {
    gap: 24px;
  }
}
.section__reviews__title {
  text-align: center;
}
.section__reviews__items {
  max-width: 1420px;
  margin: 0 auto;
  width: 100%;
}
@media (max-width: 1600px) {
  .section__reviews__items {
    max-width: 1300px;
  }
}
.section__reviews__items__pagination {
  margin-top: 36px;
}
@media (max-width: 620px) {
  .section__reviews__items__pagination {
    margin-top: 24px;
  }
}
.section__reviews__item {
  border-radius: var(--br-24);
  padding: 32px;
  background: var(--black-90);
  display: flex;
  flex-direction: column;
  gap: 16px;
  max-height: 320px;
}
.section__reviews__item__head {
  display: grid;
  grid-template-columns: 56px auto;
  align-items: center;
  gap: 24px;
}
.section__reviews__item__head__icon {
  width: 56px;
  height: 56px;
  border-radius: 50%;
  background: var(--black-80);
  display: flex;
  align-items: center;
  justify-content: center;
}
.section__reviews__item__head__icon .icon {
  width: 17px;
  height: 12px;
  color: var(--grey-100);
}
.section__reviews__item__head__inner {
  display: flex;
  flex-direction: column;
  gap: 4px;
}
.section__reviews__item__head__inner__position {
  font-weight: 500;
  font-size: var(--fs-sm);
  line-height: 140%;
  color: var(--grey-100);
}
.section__reviews__item__head__inner__name {
  font-family: var(--font-kharkiv);
  font-size: var(--fs-lg);
  line-height: 120%;
  letter-spacing: -0.08em;
  color: var(--white-100);
  word-break: break-word;
}
.section__reviews__item__text {
  font-weight: 500;
  padding-right: 16px;
  font-size: var(--fs-sm);
  line-height: 140%;
  color: var(--white-100);
  max-height: 146px;
}
.section__reviews__item__text .simplebar-scrollbar::before {
  background: var(--page-color, var(--section-reviews-color, var(--green-100)));
  border-radius: 24px;
  left: 0;
  right: 0;
  opacity: 1 !important;
}
.section__reviews__item__text .simplebar-track.simplebar-vertical {
  width: 3px;
  background: transparent;
  right: 0;
}
.section__reviews__item__text .simplebar-scrollbar.simplebar-visible::before {
  opacity: 1 !important;
}
@media (max-width: 620px) {
  .section__reviews__item__text {
    max-height: 270px;
  }
}
@media (max-width: 380px) {
  .section__reviews__item__text {
    max-height: 230px;
  }
}
.section__reviews__item__source {
  font-weight: 500;
  font-size: var(--fs-sm);
  line-height: 140%;
  color: var(--grey-100);
  margin-top: auto;
  display: flex;
  align-items: center;
  gap: 8px;
}
.section__reviews__item__source img {
  width: 20px;
  height: 20px;
}
.section__reviews__item:nth-child(odd) {
  width: calc(40% - 12px);
}
.section__reviews__item:nth-child(even) {
  width: calc(60% - 12px);
}
@media (max-width: 620px) {
  .section__reviews__item {
    padding: 20px;
    max-height: 420px;
  }
}
@media (max-width: 380px) {
  .section__reviews__item {
    max-height: 380px;
  }
}